[
    {
        "productID": "com.bantu.sgzzyz.yb1",
        "type": 22,
        "price": 1,
        "message": "活动每日特惠-购买1元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb2",
        "type": 22,
        "price": 3,
        "message": "活动每日特惠-购买3元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb3",
        "type": 22,
        "price": 6,
        "message": "活动每日特惠-购买6元礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb4",
        "type": 18,
        "price": 0.01,
        "message": "充值元宝-购买元宝60",
        "gameCoin": 60
    },
    {
        "productID": "com.bantu.sgzzyz.yb5",
        "type": 18,
        "price": 30,
        "message": "充值元宝-购买元宝300",
        "gameCoin": 300
    },
    {
        "productID": "com.bantu.sgzzyz.yb6",
        "type": 18,
        "price": 98,
        "message": "充值元宝-购买元宝980",
        "gameCoin": 980
    },
    {
        "productID": "com.bantu.sgzzyz.yb7",
        "type": 18,
        "price": 198,
        "message": "充值元宝-购买元宝1980",
        "gameCoin": 1980
    },
    {
        "productID": "com.bantu.sgzzyz.yb8",
        "type": 18,
        "price": 328,
        "message": "充值元宝-购买元宝3280",
        "gameCoin": 3280
    },
    {
        "productID": "com.bantu.sgzzyz.yb9",
        "type": 18,
        "price": 648,
        "message": "充值元宝-购买元宝6480",
        "gameCoin": 6480
    },
    {
        "productID": "com.bantu.sgzzyz.yb10",
        "type": 19,
        "price": 30,
        "message": "充值月卡-普通月卡",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb11",
        "type": 20,
        "price": 50,
        "message": "充值月卡-至尊月卡",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb12",
        "type": 16,
        "price": 12,
        "message": "充值限定-每日特惠礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb13",
        "type": 16,
        "price": 98,
        "message": "充值限定-每日招募礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb14",
        "type": 16,
        "price": 68,
        "message": "充值限定-每日求贤礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb15",
        "type": 16,
        "price": 30,
        "message": "充值限定-每日宝石礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb16",
        "type": 16,
        "price": 30,
        "message": "充值限定-每日装备礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb17",
        "type": 16,
        "price": 30,
        "message": "充值限定-每日图纸礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb18",
        "type": 17,
        "price": 328,
        "message": "充值限定-每周特惠礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb19",
        "type": 17,
        "price": 198,
        "message": "充值限定-每周招募礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb20",
        "type": 17,
        "price": 98,
        "message": "充值限定-每周求贤礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb21",
        "type": 17,
        "price": 648,
        "message": "充值限定-每周宝石礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb22",
        "type": 15,
        "price": 98,
        "message": "充值新手限定-武将任选福包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb23",
        "type": 15,
        "price": 198,
        "message": "充值新手限定-新手限定-神兵任选福包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb24",
        "type": 15,
        "price": 198,
        "message": "充值新手限定-无双觉醒福包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb25",
        "type": 13,
        "price": 198,
        "message": "自选商店-直购精选货架",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb26",
        "type": 13,
        "price": 648,
        "message": "自选商店-直购甄选货架",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb27",
        "type": 5,
        "price": 198,
        "message": "活动-高级签到",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb31",
        "type": 22,
        "price": 60,
        "message": "活动每日特惠-购买7天",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb32",
        "type": 23,
        "price": 98,
        "message": "14天骑兵活动-装备提升礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb33",
        "type": 23,
        "price": 328,
        "message": "14天骑兵活动-装备晋升礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb34-1",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-图纸任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-2",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-宝石任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-3",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-将魂任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-4",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-装备任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-5",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-武将任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-6",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-7",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-8",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-9",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-10",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-11",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-12",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-13",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-14",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-15",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-16",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-皮肤任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-17",
        "type": 24,
        "price": 198,
        "message": "弹出礼包-将魂任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-18",
        "type": 24,
        "price": 98,
        "message": "弹出礼包-精炼任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-19",
        "type": 24,
        "price": 98,
        "message": "弹出礼包-图纸任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-20",
        "type": 24,
        "price": 98,
        "message": "弹出礼包-图纸任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-21",
        "type": 24,
        "price": 98,
        "message": "弹出礼包-藏宝图任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-22",
        "type": 24,
        "price": 98,
        "message": "弹出礼包-装备养成任选礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb34-23",
        "type": 24,
        "price": 98,
        "message": "弹出礼包-功勋任选礼包",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb35",
        "type": 5,
        "price": 198,
        "message": "高级签到",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb36",
        "type": 22,
        "price": 60,
        "message": "活动每日特惠-一次性买7天",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-1",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-2",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-3",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-4",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-5",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-6",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-7",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-8",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-9",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb28-10",
        "type": 7,
        "price": 98,
        "message": "活动-主线成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-1",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-2",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-3",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-4",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-5",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-6",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-7",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-8",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-9",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb29-10",
        "type": 9,
        "price": 98,
        "message": "活动-镇念塔成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-1",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-2",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-3",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-4",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-5",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-6",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-7",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-8",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-9",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
    {
        "productID": "com.bantu.sgzzyz.yb30-10",
        "type": 11,
        "price": 98,
        "message": "活动-精英成长基金（高阶）",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb37-1",
        "type": 33,
        "price": 98,
        "message": "春节节日活动-节日物资装备提升礼包",
        "gameCoin": 1
    },
	{
        "productID": "com.bantu.sgzzyz.yb37-2",
        "type": 33,
        "price": 328,
        "message": "春节节日活动-节日物资装备晋升礼包",
        "gameCoin": 1
    }
]